nvme_security_receive(2)

NAME
nvme_security_receive - Security Receive command

SYNOPSIS
int nvme_security_receive (struct nvme_security_receive_args *args );

ARGUMENTS

args
    struct nvme_security_receive argument structure

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.